Subject: [Jmap] Murray Kucherawy's Yes on draft-ietf-jmap-smime-09: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Thu, 07 Oct 2021 07:54:21 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-jmap-smime-09: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-jmap-smime/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you to Kirsty Paine for her ARTART review.

I suggest changing "spec" to "specification" or "document" in the Abstract.